﻿.body {
    direction: rtl;
}

.head_banner {
    width: 100%;
    height: 362px;
    display: contents;
}

    .head_banner > img {
        width: 100%;
    }




.titles {
    display: flex;
}

.jobs_list li .Details {
    display: none;
}

.jobs_list li .job_picture {
    display: none;
}

.jobs_list li .titles > button #open {
    display: none;
}

.jobs_list li .submit_form {
    display: none;
}



.jobs_list li.active .Details {
    display: block;
}






.jobs_list li.active .titles > button #close {
    display: none;
}

.jobs_list li.active .titles > button #open {
    display: block;
}

#file-upload-button {
    width: 212px;
    height: 46px;
    border-radius: 23px;
    background-color: #ec008c;
}

@media (max-width: 600px) {

    .jobs-list-cover {
        position: relative;
        width: 100%;
    }

    .jobs_list li {
        margin: 12px;
        width: 95%;
        height: 55px;
        border-radius: 35px;
        border: 2px solid #d7d7d7;
        background-color: #ffffff;
    }

    .title_lable {
        width: fit-content;
        height: 9px;
        color: #ec008c;
        font-size: 15px;
        font-weight: 700;
        margin-bottom: 14px;
    }

    .title {
        width: 66%;
        height: 20px;
        color: #014281;
        font-size: 19px;
        font-weight: 700;
        font-style: normal;
        padding-top: 11px;
        padding-right: 15px;
        line-height: normal;
    }

    .titles > button {
        margin-top: 11px;
        width: 103px;
        height: 30px;
        border-radius: 11px;
        border: solid 1px #54a4db;
        background-color: #54a4db;
        color: #fefefe;
        font-size: 14px;
        text-align: center;
    }

    .jobs_list li.active {
        width: 95%;
        height: max-content;
        padding-bottom: 10px;
        border-radius: 35px;
        border: 2px solid #d7d7d7;
        background-color: #ffffff;
    }

        .jobs_list li.active .Details {
            margin: 11px;
            margin-top: 21px;
        }



        .jobs_list li.active .titles > button {
            width: 96px;
            height: 22px;
            border-radius: 23px;
            background-color: #d7d7d7;
            color: #54a4db;
            border: solid 1px #d7d7d7;
        }

        .jobs_list li.active .job_picture {
            margin: 10px;
            display: block;
            width: 45%;
            margin-right: 30px;
        }

            .jobs_list li.active .job_picture > img {
                height: 247px;
                border-radius: 9%;
                margin-right: 20px;
            }

        .jobs_list li.active .column {
            display: grid;
        }

    .jobs_list li .responsive_btn {
        display: none;
    }

    .jobs_list li.active .responsive_btn {
        display: block;
        width: 240px !important;
        height: 32px;
        border-radius: 16px;
        border: solid #54a4db;
        background-color: #54a4db !important;
        opacity: 1 !important;
        margin-right: 48px;
        text-align: center;
        color: #ffffff;
        font-size: 20px;
        font-weight: 700;
        color: white;
        margin-top: 10px;
    }

    .desc {
        font-size: 17px;
    }

    .submit_form {
        display: none;
    }

    .modal {
        background-color: rgb(0 0 0 / 80%);
    }

    .modal-dialog {
        margin: 45px;
    }

    .modal-content {
        background: none;
        -webkit-box-shadow: none;
    }

    .modal-body {
        width: 101%;
        height: 35%;
        border-radius: 20px;
        background-color: #ffffff;
    }

    .upload_btn {
        height: 42px;
        border: 1px solid #959595;
        width: 223.86px;
        padding-right: 10px;
        font-size: 14px;
        border-radius: 38px;
        margin-right: 15px;
    }

        .upload_btn > span {
            position: relative;
            top: 6px;
            right: 37px;
        }

    .close_btn {
        text-align: center;
        position: relative;
        right: 91%;
        font-size: 33px;
        border-radius: 50%;
        opacity: 100;
        background-color: deeppink;
        width: 31px;
        height: 31px;
        border: solid deeppink;
    }

        .close_btn > span {
            color: white;
            /*   width: 31px;
            height: 31px;*/
            position: inherit;
        }

    .contour h4 {
        width: 157px;
        height: 14px;
        color: #787878;
        font-size: 20px;
        font-weight: 700;
    }

    .contour .contourField label {
        display: none;
    }

    .contour .contourField div, .contourPage h4 {
        width: calc(100% - -5px);
        height: 42px;
        margin-bottom: 20px;
        text-align: center;
        padding: 0px !important;
        margin-right: 0px;
    }

    .contourNavigation .col-md-12 > input {
        width: 233px !important;
        height: 42px;
        background-color: #54a4db !important;
        border-radius: 23px;
        font-size: 18px;
        margin: 101px 0 0 0 !important;
    }

    .contourNavigation .col-md-12 {
        margin-right: 10px;
    }

    .contour .contourField div input, .contour .contourField div select {
        height: 42px !important;
        font-size: 18px;
        border-radius: 21px;
    }
}

@media (min-width: 601px) {

    .jobs-list-cover {
        position: relative;
        width: 76%;
        right: 10%;
    }

    .jobs_list li {
        margin: 12px;
        width: 100%;
        height: 86px;
        border-radius: 35px;
        border: 2px solid #d7d7d7;
        background-color: #ffffff;
    }

    .title_lable {
        margin-right: 26px;
        width: fit-content;
        height: 15px;
        color: #ec008c;
        font-size: 22px;
        font-weight: 700;
        margin-top: 19px;
    }
    /*   FORM*/
    .contourPage {
    }

    .responsive_btn {
        display: none;
    }

    .contour h4 {
        width: 188px;
        height: 16px;
        color: #787878;
        font-size: 17px;
        font-weight: 700;
    }

    .contour .contourField label {
        display: none;
    }

    .upload_btn {
        height: 32px;
        border: 1px solid #959595;
        width: 153px;
        padding-right: 10px;
        font-size: 14px;
        border-radius: 16px;
        position: absolute;
        margin-top: -15px;
    }

        .upload_btn > span {
            position: relative;
            top: 6px;
            right: 37px;
        }

    .span12 {
        display: inline-flex;
    }

    .contour .contourField {
        width: 184px;
        height: 51px;
    }

        .contour .contourField div {
            width: calc(100% - 38px);
        }

    .fieldLabel {
        display: none;
    }

    .contourNavigation .col-md-12 {
    }

        .contourNavigation .col-md-12 > input {
            width: 255px !important;
            height: 46px;
            background-color: #54a4db !important;
            border-radius: 23px;
            margin-top: -57px;
            position: relative;
            right: -3%;
        }

    /*   end form*/
    .desc {
        width: 407px;
        color: #014281;
        font-size: 20px;
        margin: 26px;
    }

    .title {
        width: 70%;
        height: 20px;
        color: #014281;
        font-size: 30px;
        font-weight: 700;
        font-style: normal;
        padding-top: -1.5%;
        padding-top: 29px;
        padding-right: 26px;
    }

    .titles > button {
        margin-top: 16px;
        width: 26%;
        height: 46px;
        border-radius: 23px;
        border: solid 1px #54a4db;
        background-color: #54a4db;
        color: #fefefe;
        font-size: 23px;
        text-align: center;
    }

    .jobs_list li.active {
        width: 100%;
        height: fit-content;
        border-radius: 35px;
        border: 2px solid #d7d7d7;
        background-color: #ffffff;
    }

        .jobs_list li.active .titles > button {
            width: 204px;
            height: 46px;
            border-radius: 23px;
            background-color: #d7d7d7;
            color: #54a4db;
            border: solid 1px #d7d7d7;
        }

        .jobs_list li.active .job_picture {
            margin: 25px;
            display: block;
            width: 45%;
            margin-right: 9%;
        }

            .jobs_list li.active .job_picture > img {
                height: 422px;
                border-radius: 9%;
            }

        .jobs_list li.active .column {
            display: flex;
        }

        .jobs_list li.active .submit_form {
            display: block;
        }

    .modal {
        display: none;
    }
}
/* .branch_list li.active*/

p.contourMessageOnSubmit {
    color: darkblue;
    padding-right: 24px;
}
.jobType {
    margin-right: 26px;
    font-size: 26px;
    font-weight: 500;
    letter-spacing: normal;
    text-align: right;
    color: #014281;
    letter-spacing: normal;
    text-align: right;
    color: #014281;
}